<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>custom/sidemarker.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|1" intensity="0.5" lightTypes="0"/>
    <defaultLight node="1|2" intensity="50" lightTypes="0"/>
</light>
